User Tools

Site Tools


oonirasponaberrypi-pythondeps

This is an old revision of the document!


A PCRE internal error occured. This might be caused by a faulty plugin

Install python dependencies - python twisted * wget http://twistedmatrix.com/Releases/Twisted/12.3/Twisted-12.3.0.tar.bz2 * sudo pip install -Iv http://twistedmatrix.com/Releases/Twisted/12.3/Twisted-12.3.0.tar.bz2 - python yaml * sudo apt-get python-yaml - scapy * sudo pip install -Iv http://www.secdev.org/projects/scapy/files/scapy-latest.tar.gz - pypcap * git clone https://github.com/hellais/pypcap * cd pypcap/ * sudo pip install pyrex * make && make install * cd ../ && rm -rf pypcap-read-only - libdnet * wget https://libdnet.googlecode.com/files/libdnet-1.12.tgz * tar xzf libdnet-1.12.tgz * cd libdnet-1.12 * ./configure && make * cd python/ * sudo python setup.py install * cd ../../ && rm -rf libdnet-1.12* * -

oonirasponaberrypi-pythondeps.1362526561.txt.gz · Last modified: 2013/11/01 13:32 (external edit)